
;
strLoginID=admin
strLoginPW=
strRemoteLoginID=admin
strRemoteLoginPW=123456
;
clrWindowDivideLine=0x666666
clrWindowDivideLineSel=0x0000ff
;
clrChannelStatusDefault=0x0000CC
clrChannelStatusConnected=0x339933
clrChannelStatusConnecting=0xFF6633
clrChannelStatusNotReady=0xFF6633
clrChannelStatusLimited=0x0099CC
clrChannelStatusTimeout=0x0099CC
;
clrPopMenuBG=0xCCCCCC
clrPopMenuLeft=0x000066
clrPopMenuHighlight=0x000066
;
clrSideBG=0x262626
clrSideTXT=0xd7d7d7
